name=Skimpy Medium and Channeler Armor
version=v1.0
description=This mod replace Medium and Channeler Armor (body, leg).
screenshot=preview.jpg
category=Body
author=hepsy
NameAsBundle=Skimpy Collection